.media-gallery__filter-wrap .form-field__label {
  min-width: -moz-fit-content;
  min-width: fit-content
}
.media-landing .form-field__search:not(:-moz-placeholder), 
.form-field__textarea:not(:-moz-placeholder) {outline-color: var(--base-3); color: var(--base-1);}
.media-card .media-card__bg-image{
height: 296px !important;
}
@media (min-width: 600px) { 
  .media-landing .filter-bar .filter-dropdown__button .icon 
  {  
    color: var(--cereno-teal);
  }
  .media-landing .filter-bar .filter-dropdown__button.show .icon{
    color: var(--base-5);
  }
}
@media (max-width: 599.98px) {
  .media-landing .filter-bar__right:has(.filter-bar__mobile-button:not(.collapsed)) {
    top: 9.4rem;
  }
  .media-landing .filter-bar .filter-bar__dropdown-list:nth-child(first-child){
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .media-landing .filter-bar__right:has(.filter-bar__mobile-button:not(.collapsed)) .filter-bar__dropdown-container{
  padding-right: 0;
  }
}

.media-landing .filter-dropdown__button {text-transform: none;}
@media (min-width: 600px) {
 .media-landing .filter-dropdown__button.show {
    color: var(--base-5);
    background-color: var(--cereno-teal);
  }
}
@media (min-width: 600px) { .media-landing .filter-bar .filter-dropdown {width: 15rem;}}
.media-landing .filter-bar .filter-dropdown__button.show{border-radius: var(--radius-lg); border-bottom-left-radius: 0;border-bottom-right-radius: 0; }
.media-landing .filter-bar .filter-dropdown__list.show{border-radius: var(--radius-lg);border-top-left-radius: 0;border-top-right-radius: 0;}